## doc-linux-sv 97.12-2

=== debian/changelog ===
doc-linux-sv (97.12-2) unstable; urgency=low

  * dhelp 0.2 support

 -- Marco Budde <Budde@tu-harburg.d400.de>  Wed, 31 Dec 1997 14:34:39 +0100

doc-linux-sv (97.12-1) unstable; urgency=low

  * Initial release.

 -- Marco Budde <Budde@tu-harburg.d400.de>  Sun, 14 Dec 1997 17:20:34 +0100

Local variables:
mode: debian-changelog
End:
