=== debian/control ===
Source: doc-linux-sv
Section: doc
Priority: optional
Maintainer: Marco Budde <Budde@tu-harburg.d400.de>
Standards-Version: 2.3.0.0

Package: doc-linux-sv
Architecture: all
Description: Linux HOWTOs in Swedish language
 This package installs the Swedish versions of the current Linux
 HOWTOs and mini-HOWTOs on your Debian system. The version number 
 reflects the month in which doc-linux-sv was created.
