## doc-linux-sv 98.09-1

=== debian/changelog ===
doc-linux-sv (98.09-1) unstable; urgency=low

  * new upstream HOWTOs
  * my EMail address
  * Standards-Version: 2.4.1.0
  * debian/sgml2dhelp

 -- Marco Budde <Budde@tu-harburg.de>  Mon, 31 Aug 1998 21:29:21 +0200
