=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Invoke each target with `./debian/rules <target>'.  All targets should be
 # invoked with the package root as the current directory.
 #
-# Marco Budde (Budde@tu-harburg.d400.de)
+# Marco Budde (Budde@tu-harburg.de)
 
 # The name of the package
 L = sv
@@ -18,7 +18,7 @@
         $(R)/usr/doc \
         $(R)/usr/doc/LANG/$(L) \
         $(R)/usr/doc/LANG/$(L)/HOWTO \
-#        $(R)/usr/doc/LANG/$(L)/HOWTO/mini \
+        $(R)/usr/doc/LANG/$(L)/HOWTO/mini \
         $(R)/usr/doc/$(P)
 
 $(DIRECTORIES):
@@ -50,14 +50,15 @@
 
 	debian/xtar-doc ../../../../../../../HOWTO $(R)/usr/doc/LANG/$(L)/HOWTO
 	(cd $(R)/usr/doc/LANG/$(L)/HOWTO && \
-        ../../../../../../../debian/dhelp.build $(L)/HOWTO)
+        ../../../../../../../debian/sgml2dhelp sv/HOWTO general)
 
-#	debian/xtar-doc ../../../../../../../../HOWTO/mini \
-#          $(R)/usr/doc/LANG/de/HOWTO/mini
-#	(cd $(R)/usr/doc/LANG/de/HOWTO/mini && \
-#        ../../../../../../../../debian/dhelp.build de/HOWTO/mini)
+	debian/xtar-doc ../../../../../../../../HOWTO/mini \
+          $(R)/usr/doc/LANG/sv/HOWTO/mini
+	(cd $(R)/usr/doc/LANG/sv/HOWTO/mini && \
+        ../../../../../../../../debian/sgml2dhelp sv/HOWTO/mini general)
 
-	debstd -m
+	dh_dhelp
+	debstd -c -m
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
