## doc-linux-sv 1999.11

=== debian/changelog ===
doc-linux-sv (1999.11) unstable; urgency=low

  * new upstream HOWTOs
  * my email address
  * Standards-Version: 3.1.0.0	
  * we are now using the SGML versions
  * new debian/rules (stolen from my German HOWTOs)
	
 -- Marco Budde <budde@debian.org>  Thu, 11 Nov 1999 14:55:50 +0100
	
