=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: doc-linux-sv
 Section: doc
 Priority: optional
-Maintainer: Marco Budde <Budde@tu-harburg.de>
-Standards-Version: 2.4.1.0
+Maintainer: Marco Budde <budde@debian.org>
+Standards-Version: 3.1.0.0
 
 Package: doc-linux-sv
 Architecture: all
