## doc-linux-sv 2001.12-1

=== debian/changelog ===
doc-linux-sv (2001.12-1) unstable; urgency=low

  * Fixed small typo in Description. (Closes: #119220, #117895)
  * Changed description of doc-linux-sv-text to say it contains
    text versions of the files, and not ASCII. (Closes: #115747)

 -- Karl Soderstrom <ks@debian.org>  Fri, 14 Dec 2001 13:16:29 +0100

doc-linux-sv (2001.10-1) unstable; urgency=low

  * New maintainer (Closes: #110937).
  * No new upstream HOWTOs, but the translation project is being restarted.
  * Renamed doc-linux-sv (which included html) to doc-linux-sv-html.
  * Added doc-linux-sv-text with text versions.
  * Register documentation with doc-base instead of dhelp.

 -- Karl Soderstrom <ks@debian.org>  Wed, 10 Oct 2001 17:54:18 +0200
