=== debian/control ===
Source: doc-linux-sv
Section: doc
Priority: optional
Maintainer: Karl Soderstrom <ks@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.2

Package: doc-linux-sv-html
Architecture: all
Section: doc
Priority: optional
Replaces: doc-linux-sv
Conflicts: doc-linux-sv
Provides: doc-linux-sv
Suggests: www-browser | httpd
Description: Linux HOWTOs in Swedish - HTML version
 This package installs the Swedish versions of the current Linux
 HOWTOs and mini-HOWTOs on your Debian system. The version number 
 reflects the month in which doc-linux-sv was created.
 .
 This is the HTML version of the package. See also doc-linux-sv-text.

Package: doc-linux-sv-text
Architecture: all
Section: doc
Priority: optional
Description: Linux HOWTOs in Swedish - Text version
 This package installs the Swedish versions of the current Linux
 HOWTOs and mini-HOWTOs on your Debian system. The version number 
 reflects the month in which doc-linux-sv was created.
 .
 This is the text version of the package. See also doc-linux-sv-html.
