## doc-linux-sv 2001.12-1.1

=== debian/changelog ===
doc-linux-sv (2001.12-1.1) unstable; urgency=low

  * Fixed Build-Depends (Closes: #140137)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  5 Nov 2002 00:59:54 +0100
