=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Karl Soderstrom <ks@debian.org>
-Build-Depends-Indep: debhelper
+Build-Depends-Indep: debhelper, linuxdoc-tools, groff
 Standards-Version: 3.5.2
 
 Package: doc-linux-sv-html
