## doc-linux-sv 2001.12-2

=== debian/changelog ===
doc-linux-sv (2001.12-2) unstable; urgency=low

  * QA Group upload orphaning this package
  * Incorporate NMU (closes: #140137)
  * debian/*.postinst: don't create /usr/doc symlinks

 -- Andrew Pollock <apollock@debian.org>  Thu, 11 Nov 2004 14:42:27 +1100
