=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: doc-linux-sv
 Section: doc
 Priority: optional
-Maintainer: Karl Soderstrom <ks@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: debhelper, linuxdoc-tools, groff
 Standards-Version: 3.5.2
